#cookie-info:hover {
    left: 0 !important;
}

#painel-cookie {
    color: var(--bs-body-color)
}

#cookie-info {
    z-index: 2000;
    left: -150px;
}

#cookie-notice {
    overflow: hidden !important;
    position: fixed;
    bottom: 2rem !important;
    left: 2rem !important;
    max-width: 30rem !important;
    background-color: #f8f8f8;
    padding: 15px;
    border-top: 1px solid #ddd;
    display: block;
    z-index: 2000;
    background: rgb(250, 251, 252) !important;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 6px 0px !important;
    border-radius: 20px !important;
    font-size: 0.90rem;
}

@media (max-width:768px) {
    #cookie-notice {
        bottom: 10px !important;
        left: 10px !important;
        right: 10px !important;
        max-width: 400px;
    }
}

.scroll-top {
    position: fixed;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    border-radius: 4px;
    transition: 0.4s;
}